
body#home div#banner {
	width: 960px;
	height: 344px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	background: transparent url('../images/layout/bgBannerHome.png') center bottom no-repeat;
}

body#home div#banner.bannerWide {
	background: transparent url('../images/layout/bgBannerHomeWide.png') center bottom no-repeat;
}
body#home div#banner.bannerWide:before{
	content: "";
	display: block;
	position: absolute;
	top: 32px;
	left: 34px;
	right: 434px;
	bottom: 32px;
	z-index: 900;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}


body#home div#bannerContent {
	width: 275px;
	height: 344px;
	padding: 0 20px 0 30px;
}

body#home .bannerWide div#bannerContent {
    width: 315px;
    height: 322px;
    position: absolute;
    z-index: 999;
    color: #fff;
    padding: 22px 20px 0 50px;
}


body#home div#bannerContent h2 {
	font-size: 26px;
	color: #000;
	line-height: 26px;
	padding: 25px 0 8px 0;
	font-weight: bold;
}

body#home div#bannerContent h3 {
	font-size: 17px;
	color: #3c4247;
	line-height: 19px;
	padding: 0 0 8px 0;
	font-weight: bold;
}

body#home .bannerWide div#bannerContent h2,
body#home .bannerWide div#bannerContent h3{
	color: #fff;
	text-shadow: 1px 1px 2px #000;
}

body#home div#bannerContent p {
	font-size: 15px;
	color: #4b5055;
	line-height: 19px;
	padding: 0 0 10px 0;
}

body#home div#bannerContent p.blueBig {
	padding: 0px;
	position: absolute;
	z-index: 10;
	bottom: 35px;
	left: -5px;
}


/*photo*/

body#home div.bannerPhoto {
	width: 570px;
	height: 280px;
	position: absolute;
	z-index: 5;
	top: 32px;
	right: 34px;
}

body#home div.bannerPhoto div.image {
	width: 570px;
	height: 280px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
}

body#home div.bannerPhoto h2 {
	color: #fff;
	font-size: 19px;
}

body#home .bannerWide div.bannerPhoto {
	width: 892px;
	left: 34px;
}


body#home .bannerWide div.bannerPhoto div.image{
	width: 892px;
	overflow: hidden;
}
body#home .bannerWide div.bannerPhoto div.image img{
	width: 100%;
	height: auto;
}

body#home div.bannerPhoto h2 a:link, body#home div.bannerPhoto h2 a:visited {
	width: 575px;
	height: 45px;
	display: block;
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 0px;
	background: transparent url('../images/buttons/btnBannerPhoto.png') 209px 228px no-repeat;
	text-align: right;
	color: #fff;
	text-decoration: none;
	padding: 237px 35px 0 0;
}

body#home div.bannerPhoto h2 a:hover, body#home div.bannerPhoto h2 a:active {
	background-position: 209px -224px;
}

body#home .bannerWide div.bannerPhoto h2 a:link, body#home div.bannerPhoto h2 a:visited {
	width: 896px;
	background-position: 530px 228px;
}

body#home .bannerWide div.bannerPhoto h2 a:hover, body#home div.bannerPhoto h2 a:active {
	width: 896px;
	background-position: 530px -224px;
}



/*CONTENT BOXES
*********************************************************/

div#contentHome  {
	overflow: hidden;
	padding-left: 5px;
}

div#contentHome .box {
	width: 250px;
	height: 325px;
	float: left;
	margin: 0 15px 0 0;
	padding: 0 30px;
	background: transparent url('../images/layout/bgBoxGreen.png') 0px 0px no-repeat;
	position: relative;
	z-index: 12;
	border-radius: 8px;
    overflow: hidden;
}

div#contentHome .box-x2 {
	width: 575px;
	height: 325px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 30px;
	background: transparent url('../images/layout/bgBoxGreenWide.png') 0px 0px no-repeat;
	position: relative;
	z-index: 12;
}
div#contentHome .box-x2 .wrapper{
	width: 250px;
	margin: 0 15px 0 0;
	float: left;
}
div#contentHome .box-x2 .wrapper.last{
	position: relative;
	margin-left: 35px;
}
/*div#contentHome .box-x2 .wrapper.last:before{
	content: "";
	display: block;
	width: 1px;
	height: 300px;
	position: absolute;
	z-index: 6;
	top: 70px;
	bottom: 50px;
	left: -20px;
	opacity: 0.5;
	border-left: 1px dotted #000;
}*/


div#contentHome .box-x2 .wrapper.last p.greenBig a:link,
div#contentHome .box-x2 .wrapper.last p.greenBig a:visited {
	bottom: -72px;
	background-image: url('../images/buttons/btnGreenLWide.png');
}



div#contentHome .last {
	margin-right: 0px;
	padding: 0;
    width: 310px;
}

div#contentHome .box h2 {
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	padding: 20px 0 5px 0;
}
div#contentHome .box h2 a {
	color: #fff;
	text-decoration: none;
}

div#contentHome .box li {
	border-bottom: 1px dashed #749e34;
	position: relative;
	z-index: 12;
	min-height: 43px;
	padding: 8px 0 8px 0;
}

div#contentHome .box h3 {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	padding: 2px 0 0 52px;
	line-height: 17px;
}

div#contentHome .box h3 a:link, div#contentHome .box h3 a:visited {
	color: #000;
	text-decoration: none;
}

div#contentHome .box h3 a:hover, div#contentHome .box h3 a:active {
	text-decoration: underline;
}

.box p {
	font-size: 13px;
	color: #292d31;
	padding-left: 50px;
}

.box p.date {
	width: 43px;
	height: 43px;
	background: transparent url('../images/layout/bgCalendarGreen.gif') 0px 0px no-repeat;
	position: absolute;
	z-index: 11;
	top: 8px;
	left: 0px;
	padding: 0 0 0 0;
	font-style: normal;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
}

.box p.date span {
	font-size: 22px;
	display: block;
	line-height: 22px;
	color: #587e1d;
	letter-spacing: 0;
}

div#contentHome .box .greenBig a,
div#contentHome .box .blueBig a {
	position: absolute;
	z-index: 11;
	left: -5px;
	bottom: 20px;
}


/*blue box*/

div#contentHome .blue {
	background-image: url('../images/layout/bgBoxBlue.png');
}

div#contentHome .blue p.date {
	background-image: url('../images/layout/bgCalendarBlue.gif');
}

div#contentHome .blue p.date span {
	color: #34658e;
}


/*kids' blog*/

div#wrap div#contentHome #blogHome p.date {
	top: 65px;
	left: 30px;
}

div#contentHome #blogHome h3 {
	padding-top: 10px;
	padding-bottom: 10px;
	overflow:hidden;
	height: 40px
}

#blogHome .text {
	width: 115px;
	float: left;
}

#blogHome .text p {
	font-size: 14px;
	color: #292d31;
	padding: 5px 0 0 0;
	line-height: 16px;
}

#blogHome .text p a {
	color: #000;
}

#blogHome .image {
	width: 130px;
	float: right;
}

#blogHome .image img {
	padding: 9px;
	background-color: #fff;
	border: 1px solid #cbd3da;
}



/*HOME LINKS
****************************************************/

ul#homeLinksList {
	padding: 25px 0 0 5px;
}

ul#homeLinksList li {
	width: 440px;
	height: 140px;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 0 30px;
	background: transparent url('../images/layout/bgHomeLinks.png') 0px 0px no-repeat;
	position: relative;
	z-index: 15;
}

ul#homeLinksList li.last {
	margin-right: 0px;
}

ul#homeLinksList li h3 {
	color: #000;
	font-size: 26px;
	padding: 20px 0 0 0;
}

ul#homeLinksList li h3 a {
	color: #000;
	text-decoration: none;
}

ul#homeLinksList li p {
	color: #3c4247;
	font-size: 17px;
	padding: 0 0 8px 0;
}

ul#homeLinksList li img {
	position: absolute;
	z-index: 16;
	right: 20px;
	bottom: 20px;
}




